Package twisted :: Package lore :: Module latex :: Class HeadingLatexSpitter

[show private | hide private]
[frames | no frames]

## Class HeadingLatexSpitter

    BaseLatexSpitter --+
                       |
                      HeadingLatexSpitter

Method Summary
| `__init__(self, writer, currDir, filename)` (inherited from `BaseLatexSpitter`)
| `visitNode(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_a(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_div(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_h1(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_span(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_style(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNodeDefault(self, node)` (inherited from `BaseLatexSpitter`)
| `writeNodeData(self, node)` (inherited from `LatexSpitter`)

Class Variable Summary
`str` | `end_q`
`str` | `start_q`

Class Variable Details

### end_q

  Type:
    `str`
  Value:

        "''"

### start_q

  Type:
    `str`
  Value:

        '``'

Generated by Epydoc 1.1 on Thu May 8 13:18:31 2003 | http://epydoc.sf.net